Up

# NSBundle+GNUstepBase documentation

### Authors

Richard Frith-Macdonald (`rfm@gnu.org`)

Date: Generated at 2025-02-13 06:02:40 +0000

Copyright: (C) 2003-2010 Free Software Foundation, Inc.

# Software documentation for the NSBundle(GNUstepBase) category

## NSBundle(GNUstepBase)

> Declared in:
>   GNUstepBase/NSBundle+GNUstepBase.h

Availability: Not in OpenStep/MacOS-X
Description forthcoming.
Method summary

- +pathForLibraryResource:ofType:inDirectory:

### pathForLibraryResource: ofType: inDirectory:

+ (NSString*) pathForLibraryResource: (NSString*)name ofType: (NSString*)ext inDirectory: (NSString*)bundlePath;
Availability: Not in OpenStep/MacOS-X
Description forthcoming.

Up